Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 12 Feb 2020 02:01:08 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I purchased a  Skinny CHINO from your Alkhobar Corniche Branch about two months ago. I went on vacation. When I came back I got its length altered as per my height. When I wore it, I found it too loose. My size is 36 and the size written on it is 36 but when I measured it, I found it 39.

I did not keep the receipt as I did not know something like this would happen. It is obviously a quality control issue or preferably a manufacturing issue. I have the right to claim back my money or exchange along with the compensation for the inconvenience caused to me.

Awaiting your response https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/457080